[data-products="type-2"] .product {
  padding: 2rem;
}

.product-desc h1,
.product-desc h2,
.product-desc h3,
.product-desc h4,
.product-desc h5,
.product-desc h6 {
  font-size: 1.5rem;
  margin: 2.5rem 0 0.5rem 0;
  font-weight: 300;
}

.product-desc ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

.product-desc ul li {
  display: flex;
  gap: 1rem;
}

.product-desc ul li:before {
  content: "";
  width: 12px;
  height: 11px;
  display: block;
  margin-top: 9px;

  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMiAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuMjAxNTU3IDguNTQ5MTdMNC43MDYzOSAwLjc0NTAwN0M1LjI3OTQ3IC0wLjI0Nzg3NyA2LjcxMzEzIC0wLjI0ODQwMSA3LjI4NjkzIDAuNzQ0MDI2TDExLjc5NzggOC41NDUzN0MxMi4zNzE4IDkuNTM3OCAxMS42NTUzIDEwLjc3OSAxMC41MDg0IDEwLjc3OTNMMS40OTI2MSAxMC43ODIyQzAuMzQ1NzI4IDEwLjc4MjYgLTAuMzcxNTI3IDkuNTQxOTkgMC4yMDE1NTcgOC41NDkxN1oiIGZpbGw9IiM1NTNBOEUiLz4KPC9zdmc+Cg==");
}

.ct-mega-menu-content-width li {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

[data-products="type-2"] figure,
[data-products="type-2"] .ct-woo-card-actions {
  width: 100%;
}

.related.products .ct-module-title {
  text-align: center;
}

@media (min-width: 1000px) {
  .product .entry-summary {
    padding-left: 100px;
  }
}
